 	<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
<controls> 
	<!--     :: Movies::      -->
 	
	<control>
		<description>Background</description>
    <id>0</id>
		<type>image</type>
		<posX>619</posX>
		<posY>447</posY>
		<width>709</width>
		<height>329</height>
		<texture>basichome_submenu_bg.png</texture>
		<visible>control.HasFocus(1100) | control.HasFocus(1101) | control.HasFocus(1102) | control.HasFocus(1103) | control.HasFocus(1104)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="200">WindowClose</animation>
		<animation effect="fade" time="350" delay="0">visible</animation>
		<animation effect="slide" start="300" end="0" time="350">visible</animation>
		<animation effect="fade" time="0">hidden</animation>	
	</control>
 	
	<control>
    <description>group element</description>
    <type>group</type>
	<layout>StackLayout(Vertical,true)</layout>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="200">WindowClose</animation>
		<animation effect="fade" time="350" delay="250">visible</animation>
		<animation effect="fade" time="0">hidden</animation>
	<dimColor>0xffffffff</dimColor>
	<posX>728</posX>
	<posY>512</posY>
	

<!-- Moving Pictures subemenu entrys-->	

	<control>
  	  <description>Alle Filme</description>
      <type>button</type>
      <id>1100</id>
      <width>500</width>
      <height>40</height>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <hyperlink>96742</hyperlink> 
      <label>All Movies</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
	  <textalign>left</textalign>   
      <textcolorNoFocus>FF000000</textcolorNoFocus>
      <textYOff>0</textYOff>
	  <onright>6</onright>
	  <onleft>4</onleft>
	  <ondown>1101</ondown>
	  <onup>1103</onup>
	  <visible allowhiddenfocus="true">control.HasFocus(1100) | control.HasFocus(1101) | control.HasFocus(1102) | control.HasFocus(1103) | control.HasFocus(1104)</visible>   
    </control>
		
	<control>
  	  <description>Ungesehene Filme</description>
      <type>button</type>
      <id>1101</id>
      <width>500</width>
      <height>40</height>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <hyperlink>96742</hyperlink>
	  <hyperlinkParameter>categoryname:${UnwatchedMovies}</hyperlinkParameter>
      <label>1267</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
	  <textalign>left</textalign>   
      <textcolorNoFocus>FF000000</textcolorNoFocus>
      <textYOff>0</textYOff>
	  <onright>6</onright>
	  <onleft>4</onleft>
	  <ondown>1102</ondown>
	  <onup>1100</onup>
<visible allowhiddenfocus="true">control.HasFocus(1100) | control.HasFocus(1101) | control.HasFocus(1102) | control.HasFocus(1103) | control.HasFocus(1104)</visible>   
    </control>

  	<control>
  	  <description>DVD abspielen</description>
      <type>button</type>
      <id>1102</id>
      <width>500</width>
      <height>40</height>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <hyperlink>3001</hyperlink>
      <label>103001</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
	  <textalign>left</textalign>   
      <textcolorNoFocus>FF000000</textcolorNoFocus>
      <textYOff>0</textYOff>
	  <onright>6</onright>
	  <onleft>4</onleft>
	  <onup>1101</onup>
	  <ondown>1103</ondown>
	  <visible allowhiddenfocus="true">control.HasFocus(1100) | control.HasFocus(1101) | control.HasFocus(1102) | control.HasFocus(1103) | control.HasFocus(1104)</visible>   
    </control>
    
 	<control>
  	  <description>Video-Einstellungen</description>
      <type>button</type>
      <id>1103</id>
      <width>500</width>
      <height>40</height>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <hyperlink>703</hyperlink>
      <label>Video-Einstellungen</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
	  <textalign>left</textalign>   
      <textcolorNoFocus>FF000000</textcolorNoFocus>
      <textYOff>0</textYOff>
      <onright>6</onright>
	  <onleft>4</onleft>
	  <onup>1102</onup>
	  <ondown>1100</ondown>
	  <visible allowhiddenfocus="true">control.HasFocus(1100) | control.HasFocus(1101) | control.HasFocus(1102) | control.HasFocus(1103) | control.HasFocus(1104)</visible>   
    </control>
   <!--   
 	<control>
  	  <description>Videos</description>
      <type>button</type>
      <id>1104</id>
      <width>500</width>
      <height>40</height>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <hyperlink>6</hyperlink>
      <label>::Dummy::</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
	  <textalign>left</textalign>   
      <textcolorNoFocus>FF000000</textcolorNoFocus>
      <textYOff>0</textYOff>
	  <onright>6</onright>
	  <onleft>4</onleft>
	  <onup>1103</onup>
	  <ondown>1100</ondown>
<visible allowhiddenfocus="true">control.HasFocus(1100) | control.HasFocus(1101) | control.HasFocus(1102) | control.HasFocus(1103) | control.HasFocus(1104)</visible>   
    </control>
    -->  
  </control>
  </controls>
  </window>